<?php

use App\Http\Controllers\api\v1\User\UserController;

Route::controller(UserController::class)->group(function () {
    Route::get('profile', 'getProfileDetails');
    Route::patch('change-password', 'changePassword');
    Route::patch('update-profile', 'updateProfile');
    Route::patch('set-pin', 'setPin');
    Route::patch('verify-bvn', 'verifyBvn');
    Route::post('verify-bvn-otp', 'verifyBvnOtp');
    Route::post('add-bank', 'addBank');
});
